=== debian/control ===
Source: ros-foxy-kdl-parser
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libtinyxml-dev, ros-foxy-ament-cmake-ros, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-orocos-kdl (>= 1.3.0), ros-foxy-tinyxml-vendor, ros-foxy-urdf, ros-foxy-urdfdom-headers, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-kdl-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtinyxml-dev, ros-foxy-orocos-kdl (>= 1.3.0), ros-foxy-tinyxml-vendor, ros-foxy-urdf, ros-foxy-urdfdom-headers, ros-foxy-ros-workspace
Description: The Kinematics and Dynamics Library (KDL) defines a tree structure to represent the kinematic and dynamic parameters of a robot mechanism.
 kdl_parser provides tools to construct a KDL tree from an XML robot representation in URDF.
